span {
  padding: 1rem;
}

.login-color {
  background-color: var(--esspass-login-color-1);
  border-color: var(--esspass-login-white);
  color: var(--esspass-login-white);
  font-size: 2.1rem;
}

.login-shape {
  width: 35%;
  border-radius: 3rem;
  padding: 0 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

section {
  margin-bottom: 2rem;
  cursor: pointer;

  img {
    margin-left: 0.2rem;
  }

  &.disabled {
    cursor: not-allowed; // Change cursor to not-allowed
    opacity: 0.7; // Reduce opacity to indicate disabled state
    pointer-events: none; // Disable pointer events to prevent interaction
  }
}

@media screen and (max-width: 528px) {
  .login-color {
    font-size: 1.5rem;
  }
}
